[setup]
;------------名称
AppTitle      =      魔镜谜踪 
Ename         = MirroMysteriesl
;------------主EXE路径                 
AppName       = MirroMysteries.exe 
SoftId        = 17091
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2010-11-4 下午 06:46:33 
RunNum        =3
isclose       =0
isDirRun      =0
